<?php
$z[0]=Array("field","关仔岭温泉,关仔岭温泉介绍,台南",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","关仔岭风景区位于台南县白河镇，以温泉、水火同源、关仔岭公园、大仙寺、碧云寺着名，是台南极热门的风景区之一，与北投、阳明山、四重溪并称本省四大温泉。关仔岭温泉的水质非常特殊，呈灰黑色，滑腻而带有浓厚的硫磺味，仅供沐浴，据说颇有疗效，沿着温泉区",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","关仔岭温泉_台南关仔岭温泉旅游",359,426);
$z[2][4]['name']="title";
$z[3]=Array("field","",428,467);
$z[3][4]['name']="writer";
$z[4]=Array("field","",469,508);
$z[4][4]['name']="source";
$z[5]=Array("field","",510,550);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　关仔岭风景区位于台南县白河镇，以温泉、水火同源、关仔岭公园、大仙寺、碧云寺着名，是台南极热门的风景区之一，与北投、阳明山、四重溪并称本省四大温泉。\n</p><p>　　关仔岭温泉的水质非常特殊，呈灰黑色，滑腻而带有浓厚的硫磺味，仅供沐浴，据说颇有疗效，沿着温泉区停车场旁一条290级的陡峭石阶而上，可直达山顶的关仔岭公园，山上遍植花木，充满诗意，由公园前行约4.8公里，即可看到极富盛名的”水火同源”。\n</p><p>　　<br clear=all>",552,1003);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140425/13b4410N5T30-53457.gif",1005,1090);
$z[7][4]['name']="litpic";

?>